[SM-Grimoire-Bugs] [Bug 14737] icu needs c++ compiler

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Sep 14 12:41:03 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14737


Jaka Kranjc <jakakranjc at email.si> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |jakakranjc at email.si
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED




--- Comment #1 from Jaka Kranjc <jakakranjc at email.si>  2008-09-14 11:41:03 ---
Indeed:
/usr/bin/derb needs /usr/lib/libstdc++.so.6.
        Provided by g++, but not in DEPENDS.

fixed in test 0.26 with:
17843799430970268e032d7289df9676a4bca0d4

btw, are you comfortable enough yet? :) You have plenty of experience to be
able to fix such issues in our repository directly (quill can take care of the
boring bits).


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list